<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
	<Info>
		<caption>Vista时钟</caption>
		<icon>icon.png</icon>
		<Kind>Clock</Kind>
		<Version>1.2.0.7</Version>
		<description>
			<![CDATA[可自定义钟面及指针，以及您所在的时区或全球任何城市的时钟。]]>
		</description>
		<UpdateHistory><![CDATA[
[2009-03-01] 1.2.0.7
+ 精选18款精致的时钟皮肤
+ 新增加自定义钟面/指针/高亮图片/文字颜色和位置的功能
+ 新的自定义功能让用户可自由设置和添加自己喜欢的时钟皮肤和指针

[2009-02-25] 1.1.1.6
+ 增加启动时指针的动画效果

[2009-02-01] 1.1.0.5
+ 增加自定义钟面及指针的功能

[2009-01-10] 1.0.4.4
* 修改了时钟上的文字不是雅黑字体问题
* 修改了时钟在侧边栏有点偏的问题
* 修改了右键菜单中有一个皮肤无法显示的问题

[2008-05-13] 1.0.3.3
+ 增加了一个钟面显示效果
+ 给主菜单增加了选择钟面的功能菜单

[2007-11-12] 1.0.2.2
+ 增加使用当前系统时间的功能，以适用于有夏令时的用户

[2007-05-07] 1.0.1.1
+ 增加整点报时功能

[2007-04-02] 1.0.0.0
+创建此Widget
    
]]></UpdateHistory>
		<author>八戒软件</author>
		<logo>logo.png</logo>
		<url>http://www.8-jie.cn</url>
		<XMLVersion>2.0.0.0</XMLVersion></Info>
	<Widget width="136" height="130" Library="timer,sysutils,ex_media,menus,controls,ex_fileutils,inifiles,ex_graphics" blur="0" encryptscript="1" allowdropfiles="0" font="">
		<image name="imgbg" rect="0,0,130,130"/>
		<label name="lblText" rect="0,78,130,16" caption="北京" font="微软雅黑,9,clBlack,center"/>
		<image name="imgh" rect="0,0,129,129" imagestyle="center,0" autosize="0"/>
		<image name="imgm" rect="0,0,129,129" imagestyle="center,0" autosize="0"/>
		<image name="imgs" rect="0,0,129,129" imagestyle="center,0,,,,,,,xqhigh" autosize="0"/>
		<image name="imgdot" rect="0,0,129,129" imagestyle="center" autosize="0"/>
		<image name="imghighlights" rect="0,0,130,130"/>
	</Widget>
	<Component>
		<MainMenu><miPlayVoiceTime caption="语音报时" onclick="miPlayVoiceTimeClick"/>
			<miChangeClock caption="选择时钟外观"/><miChangeHand caption="选择时钟指针"/>
		</MainMenu>
		<timer>
			<tmr ontimer="tmrTimer" Enabled="0" />
			<tmrRoate ontimer="tmrRoateTimer" Interval="30" Enabled="0" />
		</timer>
	</Component>
</DeskWidget>
